html{
	width: 100%;
	margin: 0;
	padding: 0;
}

body
{
	background-color: black;
	height: auto;
	width: 100%;
	margin: 0;
	padding: 0;
}

#container {
	position: relative;
	min-height: 600;
	margin: 0 auto;
	padding: 0;
	width: 95%;
	height: 100%;
}


#pageHeader {
	width: 100%;
	position: relative;
}

#banner_container{
}

#banner {
	width: 950px;
	height: 200px;
	background: black url(../images/LKHeader_950.jpg) no-repeat scroll;
	margin: 0 auto;
}

#date_bar {
	background-color: red;
	width: 100%;
	height: 25px;
	text-align: center;
	font-size: 16pt;
	font-family: Times, "Times New Roman", Georgia, serif;
}

#navcontainer{
	
}

#navcontainer ul
{
	margin: 0;
	list-style-type: none;
	text-align: center;
	padding-bottom: .2em;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
	text-decoration: none;
	color: #fff;
	background-color: #036;
	padding: .2em 1em;
}

#navcontainer ul li a:hover
{
	color: #fff;
	background-color: #369;
}


#midPage {
	height: auto;
	margin: 10px auto auto;
	min-height: 300px;
}

#left_menu {
	float: left;
	width: 200px;
}

#right_menu {
	float: right;
	width: 200px;
}


#left_menu_box {
width: 165px;
background-color: orange;
left: 0;
height: auto;
padding: 10px;
z-index: 2;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;

box-shadow: 0 0 .5em rgba(0, 0, 0, .6);
-moz-box-shadow: 0 0 .6em rgba(0, 0, 0, .6);
-webkit-box-shadow: 0 0 .6em rgba(0, 0, 0, .6);
	margin-top: 2mm;
	margin-left: 2mm;
}

#right_menu_box {
width: 165px;
background-color: orange;
left: 0;
height: auto;
padding: 10px;
z-index: 2;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;

box-shadow: 0 0 .5em rgba(0, 0, 0, .6);
-moz-box-shadow: 0 0 .6em rgba(0, 0, 0, .6);
-webkit-box-shadow: 0 0 .6em rgba(0, 0, 0, .6);
	margin-right: 2mm;
	margin-top: 2mm;
	float: right;
}

ul
{
	list-style-type:none;
	margin:0;
	padding:10px;
}


#mainContent {
	position: relative;
	width: 550px;
	color: white;
	float: left;
}	

/*If you are going to use floats then you will NEED to clear the 
footer so it doesn't bunch the content up*/
.clear {
	clear:both;
}

#pageFooter{
	width: 100%;
	height: 250px;
	position: relative;
}

#footer_container{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	padding-left: -25%;
}

#footer {
	float: left;
	width: 60%;
	color: white;
}

#footer_left{
	float: left;
	width: 20%;
	height: 100%;
}

#footer_right{
	width: 20%;
	height: 100%;
	float: left;
	margin: 0;
	padding: 0;
}

#footer_right img{
	float: right;
	margin: 0;
	padding: 0;
}

#menu_fill{
	background-color: black;
	float: left;
	height: 100%;
	display: block;
	width: 200px;
}

#footer_menu{
}

#footer_menu ul
{
	list-style-type: none;
	text-align: center;
	text-decoration: none;
}

#footer_menu ul li { display: inline; }

#footer_text {
	text-align: center;
}